Bug 1301396 - [abrt] tracker: g_slice_alloc(): tracker-store killed by SIGSEGV
[abrt] tracker: g_slice_alloc(): tracker-store killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:74a9d528e006d599fec3461b804...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 14:44 EST by Brian J. Murrell
Modified: 2016-07-07 06:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 06:05:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.54 KB, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: cgroup (220 bytes, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: core_backtrace (21.04 KB, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: dso_list (2.92 KB, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: environ (1.27 KB, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-24 14:44 EST, Brian J. Murrell
no flags Details
File: maps (24.59 KB, text/plain)
2016-01-24 14:45 EST, Brian J. Murrell
no flags Details
File: mountinfo (9.24 KB, text/plain)
2016-01-24 14:45 EST, Brian J. Murrell
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-24 14:45 EST, Brian J. Murrell
no flags Details
File: open_fds (1.59 KB, text/plain)
2016-01-24 14:45 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-24 14:45 EST, Brian J. Murrell
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-24 14:45 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2016-01-24 14:44:48 EST
Version-Release number of selected component:
tracker-1.6.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: g_slice_alloc
executable:     /usr/libexec/tracker-store
global_pid:     17471
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Potential duplicate: bug 1257361
Comment 1 Brian J. Murrell 2016-01-24 14:44:53 EST
Created attachment 1117670 [details]
File: backtrace
Comment 2 Brian J. Murrell 2016-01-24 14:44:54 EST
Created attachment 1117671 [details]
File: cgroup
Comment 3 Brian J. Murrell 2016-01-24 14:44:56 EST
Created attachment 1117672 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2016-01-24 14:44:57 EST
Created attachment 1117673 [details]
File: dso_list
Comment 5 Brian J. Murrell 2016-01-24 14:44:57 EST
Created attachment 1117674 [details]
File: environ
Comment 6 Brian J. Murrell 2016-01-24 14:44:58 EST
Created attachment 1117675 [details]
File: exploitable
Comment 7 Brian J. Murrell 2016-01-24 14:44:59 EST
Created attachment 1117676 [details]
File: limits
Comment 8 Brian J. Murrell 2016-01-24 14:45:00 EST
Created attachment 1117677 [details]
File: maps
Comment 9 Brian J. Murrell 2016-01-24 14:45:01 EST
Created attachment 1117678 [details]
File: mountinfo
Comment 10 Brian J. Murrell 2016-01-24 14:45:02 EST
Created attachment 1117679 [details]
File: namespaces
Comment 11 Brian J. Murrell 2016-01-24 14:45:03 EST
Created attachment 1117680 [details]
File: open_fds
Comment 12 Brian J. Murrell 2016-01-24 14:45:04 EST
Created attachment 1117681 [details]
File: proc_pid_status
Comment 13 Brian J. Murrell 2016-01-24 14:45:05 EST
Created attachment 1117682 [details]
File: var_log_messages
Comment 14 Brian J. Murrell 2016-02-02 15:37:36 EST
Got another of these.
Comment 15 Brian J. Murrell 2016-02-22 06:44:21 EST
And another today.

Is anyone even going to triage this?
Comment 16 Brian J. Murrell 2016-03-11 13:34:37 EST
I continue to receive this.
Comment 17 Brian J. Murrell 2016-03-16 08:05:24 EDT
Another user experienced a similar problem:

Not sure what caused this.  Never usually am as this runs in the background so I never notice when it dies.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: g_slice_alloc
executable:     /usr/libexec/tracker-store
global_pid:     2007
kernel:         4.3.3-303.fc23.x86_64
package:        tracker-1.6.1-1.fc23
reason:         tracker-store killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 18 Brian J. Murrell 2016-03-16 08:06:08 EDT
Why does this repeating bug not get triaged?  Is nobody maintaining this package?
Comment 19 Igor Gnatenko 2016-07-07 06:05:12 EDT
Try with new version of tracker on F24. If still can reproduce - please reopen.

Note You need to log in before you can comment on or make changes to this bug.